<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">Punkt procentowy ( w skrócie p.p. ) - różnica między dwiema wartościami jednej wielkości podanymi w procentach .</ab>
<ab xml:id="txt_1.2-ab">Na przykład wzrost jakiejś wielkości z 20% do 30% jest równy 10 punktom procentowym .</ab>
<ab xml:id="txt_1.3-ab">Punkt procentowy jest często mylony z rzeczywistą zmianą procentową liczoną od pewnej wartości bazowej .</ab>
<ab xml:id="txt_1.4-ab">Nieodróżnianie procentów od punktów procentowych jest powszechnym błędem , powielanym i utrwalanym także w mediach , które pogłębiają nieporozumienia związane z tymi pojęciami .</ab>
<ab xml:id="txt_1.5-ab">Przykład 1 : W mediach czytamy informację : Bezrobocie spadło w tym miesiącu o 3%. Informacja jest mało precyzyjna , ale możemy podejrzewać , że chodzi tu prawdopodobnie o którąś ze stóp bezrobocia .</ab>
<ab xml:id="txt_1.6-ab">Wiemy , że stopa ta na początku miesiąca wynosiła 7%. Spadek o 3% nie znaczy wcale , że wynosi obecnie 4% , lecz 7% - ( 3% \cdot 7% ) = 6,79%. Spadek z 7% do 4% był by wprawdzie równy 3 punktom procentowym ale zarazem ok . 43% wartości bezrobocia na początku miesiąca .</ab>
<ab xml:id="txt_1.7-ab">Przykład 2 : Bank podniósł stopę oprocentowania kredytu z 10% do 11% , w takim razie podniósł o 1 punkt procentowy , ale zmiana ta oznacza 10% wzrost tej stopy , jeśli za bazę przyjąć jej wartość przed podniesieniem .</ab>
<ab xml:id="txt_1.8-ab">Przykład 3 : Piszemy egzamin .</ab>
<ab xml:id="txt_1.9-ab">Załóżmy , że suma możliwych do zdobycia punktów wynosi 150 pkt , a zaliczenie można uzyskać od 50% ogółu punktów .</ab>
<ab xml:id="txt_1.10-ab">Załóżmy też , że zdobyli śmy 71 punktów , co daje nam ok . 47,3% ( czyli nie zdali śmy ) .</ab>
<ab xml:id="txt_1.11-ab">Prowadzący zajęcia przyznaje dodatkowo , za pełną frekwencję na zajęciach , " pięcioprocentowy bonus " .</ab>
<ab xml:id="txt_1.12-ab">Rozważmy dwa przypadki : prowadzący przyznaje dodatkowo 5% punktów zdobytych : 47,3% + 5%·47,3% = 74,55 punktów = 49,7% ( nadal nie zdali śmy ) prowadzący przyznaje dodatkowo 5 punktów procentowych : ( 47,3 + 5)% = 52,3% ( zdali śmy )</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
